Please create an account to participate in the Slashdot moderation system

 



Forgot your password?
typodupeerror

Submission + - Remote Root Exploit in Kindle Touch

93 Escort Wagon writes: This week's SANS Consensus Security Vulnerability email reports there's a remote root exploit on the Kindle Touch, thanks to its NPAPI support, served with a side of full root privileges.

NPAPI support was newly introduced on the Touch with software update 5.1.0. I don't own a Kindle Touch, but if it's anything like my Kindle 3 — I can't imagine too many people are using its web browser. But still...
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

Remote Root Exploit in Kindle Touch

Comments Filter:

Shortest distance between two jokes = A straight line

Working...